## pt-os-mods 6.0.1

=== debian/changelog ===
pt-os-mods (6.0.1-3) buster; urgency=medium

  * Apply pt-os-updater 'with-new-pkgs' patch in postinst

 -- Mike Roberts <mike@pi-top.com>  Fri, 21 May 2021 14:22:34 +0100

pt-os-mods (6.0.1-2) buster; urgency=medium

  * Apply pt-os-updater patch in postinst

 -- Mike Roberts <mike@pi-top.com>  Fri, 05 Mar 2021 13:51:01 +0000

pt-os-mods (6.0.1-1) buster; urgency=medium

  * Instead of notifying user, check for updates again after pi-topOS Software Updater has finished
  * Suppress Lintian warnings by getting DISPLAY without using /tmp

 -- Mike Roberts <mike@pi-top.com>  Wed, 29 Apr 2020 09:47:58 +0100

pt-os-mods (6.0.0-1) buster; urgency=medium

  * Add new apt key

 -- Mike Roberts <mike@pi-top.com>  Wed, 22 Apr 2020 16:48:50 +0100

pt-os-mods (5.2.1-1) buster; urgency=medium

  * Move udev rules to /lib

 -- Mike Roberts <mike@pi-top.com>  Wed, 22 Apr 2020 14:49:29 +0100

pt-os-mods (5.2.0-1) buster; urgency=medium

  * Remove RPi firmware updating until we have done more testing

 -- Jorge Capona <jorge@pi-top.com>  Fri, 27 Mar 2020 16:47:24 -0300

pt-os-mods (5.1.1-1) buster; urgency=medium

  * Move handling of finding display and user to pt-notify-send

 -- Jorge Capona <jorge@pi-top.com>  Fri, 27 Mar 2020 16:44:59 -0300

pt-os-mods (5.1.0-1) buster; urgency=medium

  * Disable powersaving for wireless network interfaces

 -- Jorge Capona <jorge@pi-top.com>  Mon, 16 Mar 2020 09:10:42 -0300

pt-os-mods (5.0.0-1) buster; urgency=medium

  * Add logic to handle Raspberry Pi firmware
  * Ensure that pi-top [4] will always run with the correct bootloader config

 -- Mike Roberts <mike@pi-top.com>  Tue, 14 Jan 2020 16:26:42 +0000

pt-os-mods (4.0.5-1) buster; urgency=medium

  * Move autorandr to pt-ui-mods

 -- Mike Roberts <mike@pi-top.com>  Fri, 18 Oct 2019 12:07:27 +0800

pt-os-mods (4.0.4-1) buster; urgency=medium

  * Add unreleased version of autorandr

 -- Choudhry Amjad <choudhry@pi-top.com>  Thu, 17 Oct 2019 13:49:15 +0100

pt-os-mods (4.0.3-1) buster; urgency=medium

  * Remove VNC RandR configuration

 -- Choudhry Amjad <choudhry@pi-top.com>  Thu, 10 Oct 2019 12:06:23 +0100

pt-os-mods (4.0.2-1) buster; urgency=medium

  * Use the VNC-set resolution if no display is connected

 -- Ben Pring <ben@pi-top.com>  Wed, 25 Sep 2019 17:44:13 +0100

pt-os-mods (4.0.1-1) buster; urgency=medium

  * Rename the USB OTG interface to pt4usb0 to reduce potential for conflicts

 -- Mike Roberts <mike@pi-top.com>  Fri, 20 Sep 2019 13:39:21 +0100

pt-os-mods (4.0.0-2) buster; urgency=medium

  * Rename package.
  * Replace pt-display in control file.

 -- Ben Pring <ben@pi-top.com>  Wed, 21 Aug 2019 10:33:46 +0100

pt-os-mods (3.0.3-1) buster; urgency=medium

  * Close security vulnerability by only allowing required access to xhost

 -- Ben Pring <ben@pi-top.com>  Wed, 21 Aug 2019 10:26:30 +0100

pt-os-mods (3.0.2-1) buster; urgency=medium

  * Update lightdm config file to suppress deprecation warning

 -- Mike Roberts <mike@pi-top.com>  Tue, 25 Jun 2019 15:10:39 +0100

pt-os-mods (3.0.1-1) buster; urgency=medium

  * Move to Buster

 -- Mike Roberts <mike@pi-top.com>  Tue, 25 Jun 2019 15:10:39 +0100
