=== debian/control ===
Source: pt-os-mods
Section: utils
Priority: optional
Maintainer: pi-top <deb-maintainers@pi-top.com>
Build-Depends:
 debhelper-compat (= 12),
Standards-Version: 4.5.1
Homepage: https://pi-top.com/

Package: pt-os-mods
Architecture: all
Depends: ${misc:Depends}, dpkg (>= 1.19.7), wmctrl (>= 1.07)
Replaces: pt-display
Recommends: lightdm
Description: pi-top OS Config Management
 Manages pi-top modifications to the base operating system
 configuration
